.erjifontover67533{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackground67533{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle67533{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle67533{ font-size: 11pt; color: #f6f5f8; line-height: 200% ;}
.yijifontover67533{ font-size: 11pt; color: #ff8533; line-height: 200% ;}
.erjibackgroundover67533{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle67533{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle37982{ font-weight: bold; font-size: 14px; color: #ffffff; font-family: 宋体 ;}

.votetitlestyle125093{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle125093{ font-weight: bold; font-size: 12pt ;}
.navstyle125093{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle125093{ font-size: 9pt ;}
.contentstyle125093{ font-size: 14px; text-align: justify; line-height: 210%; text-indent: 24px ;}
.authorstyle125093{ font-size: 9pt ;}
.footstyle125093{ font-size: 9pt ;}
.contextstyle125093{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle125093{ font-size: 9pt; font-family: 宋体 ;}
.votestyle125093{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle125093{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c125093_content span{
    font-size:100%;}
